.version.cubincli /* version checker */
{
	color: #000014;
	background-color: #5A9719;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 4068.45px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#page_position_content
{
	padding-bottom: 131px;
}

#pu6884-3
{
	width: 0.01px;
}

#u6884-3
{
	z-index: 2;
	width: 1279px;
	min-height: 55px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#menuu6885
{
	z-index: 5;
	width: 107px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 2px;
}

#u6893
{
	width: 107px;
	min-height: 40px;
	margin-right: -10000px;
}

#u6896
{
	width: 105px;
	padding-bottom: 12px;
}

#u6896:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u6896.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u6898-4_clip
{
	width: 88px;
	height: 26px;
}

#u6898-4
{
	margin-right: -10000px;
	top: 6px;
	left: 8px;
}

#arriba
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#ppbuttonu5761
{
	width: 0.01px;
	margin-top: 4px;
}

#pbuttonu5761
{
	width: 0.01px;
	margin-right: -10000px;
}

#buttonu5761
{
	z-index: 100;
	width: 226px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #850E13;
	padding-bottom: 2px;
	position: relative;
}

#buttonu5761:hover
{
	background-color: #0071BC;
	width: 226px;
	min-height: 0px;
	margin: 0px;
}

#u5762
{
	z-index: 102;
	height: 24px;
	width: 211px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 7px;
	background: url("../images/u5762.png") no-repeat 0px 0px;
}

#buttonu5761:hover #u5762
{
	background: url("../images/u5762-r.png") no-repeat 0px 0px;
}

#u5727-4
{
	z-index: 69;
	display: block;
	vertical-align: top;
	margin-left: 22px;
	margin-top: 37px;
	position: relative;
}

#u5742-10
{
	z-index: 86;
	width: 703px;
	min-height: 227px;
	margin-left: 38px;
	margin-top: 95px;
	position: relative;
}

#ppu5648
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 47px;
}

#u5648
{
	z-index: 74;
	margin-bottom: -1px;
	position: relative;
	width: 355px;
	margin-right: -10000px;
	background: url("../images/u5648_states.png") no-repeat 0px 0px;
}

#u5648:hover #u5648_states
{
	background: url("../images/u5648_states-r.png") no-repeat 0px 0px;
}

#u5724
{
	z-index: 80;
	margin-bottom: -1px;
	position: relative;
	width: 355px;
	margin-right: -10000px;
	left: 354px;
	background: url("../images/u5724_states.png") no-repeat 0px 0px;
}

#u5724:hover #u5724_states
{
	background: url("../images/u5724_states-r.png") no-repeat 0px 0px;
}

#ppu5641
{
	width: 0.01px;
	margin-left: 36px;
}

#u5641
{
	z-index: 77;
	margin-bottom: -1px;
	position: relative;
	width: 355px;
	margin-right: -10000px;
	background: url("../images/u5641_states.png") no-repeat 0px 0px;
}

#u5641:hover #u5641_states
{
	background: url("../images/u5641_states-r.png") no-repeat 0px 0px;
}

#u5725
{
	z-index: 83;
	margin-bottom: -1px;
	position: relative;
	width: 355px;
	margin-right: -10000px;
	left: 354px;
	background: url("../images/u5725_states.png") no-repeat 0px 0px;
}

#u5648_states,#u5724_states,#u5641_states,#u5725_states
{
	height: 41px;
	width: 355px;
	vertical-align: top;
}

#u5725:hover #u5725_states
{
	background: url("../images/u5725_states-r.png") no-repeat 0px 0px;
}

#pu17195
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 764px;
}

#u17195
{
	z-index: 12;
	width: 251px;
	margin-left: 265px;
}

#u17195_img
{
	padding: 2px 21px 6px 5px;
}

#u5954
{
	z-index: 120;
	width: 480px;
	margin-top: 25px;
	position: relative;
}

#u13127-4
{
	z-index: 142;
	width: 480px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	margin-left: 764px;
	margin-top: 11px;
	position: relative;
}

#humedadesfiltr
{
	left: -3px;
	margin-top: 50px;
	position: relative;
}

#u5947-4
{
	z-index: 116;
	display: block;
	vertical-align: top;
	margin-left: 19px;
	position: relative;
}

#pu5647-8
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 22px;
}

#u5647-8
{
	z-index: 61;
	width: 703px;
	min-height: 482px;
	position: relative;
	margin-right: -10000px;
}

#u5770
{
	z-index: 20;
	width: 480px;
	position: relative;
	margin-right: -10000px;
	left: 725px;
}

#ppu6396
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 17px;
}

#u6396
{
	z-index: 123;
	position: relative;
	width: 185px;
	margin-right: -10000px;
	margin-top: 26px;
	background: url("../images/u6396_states.png") no-repeat 0px 0px;
}

#u6396:hover #u6396_states
{
	background: url("../images/u6396_states-r.png") no-repeat 0px 0px;
}

#u13128-4
{
	z-index: 146;
	width: 480px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 727px;
}

#u9501
{
	z-index: 134;
	width: 360px;
	height: 30px;
	margin-left: 884px;
	position: relative;
	background: transparent url("../images/botups2-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u9501:hover
{
	margin: 0px 0px 0px 884px;
	background: transparent url("../images/botups2-rollover.jpg") no-repeat left top;
	background-size: contain;
}

#u9501:active
{
	margin: 0px 0px 0px 884px;
	background: transparent url("../images/botups2-rat%c3%b3n.jpg") no-repeat left top;
	background-size: contain;
}

#humedadescond
{
	margin-top: 139px;
	position: relative;
}

#u5946-4
{
	z-index: 112;
	display: block;
	vertical-align: top;
	margin-left: 23px;
	margin-top: 6px;
	position: relative;
}

#pu5643-8
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 4px;
}

#u5643-8
{
	z-index: 53;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u5780
{
	z-index: 18;
	width: 480px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 729px;
}

#ppu6404
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 26px;
}

#u6404
{
	z-index: 126;
	position: relative;
	width: 185px;
	margin-right: -10000px;
	margin-top: 22px;
	background: url("../images/u6404_states.png") no-repeat 0px 0px;
}

#u6404:hover #u6404_states
{
	background: url("../images/u6404_states-r.png") no-repeat 0px 0px;
}

#u13130-4
{
	z-index: 154;
	width: 480px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 733px;
}

#u9502
{
	z-index: 135;
	width: 360px;
	height: 30px;
	margin-left: 888px;
	position: relative;
	background: transparent url("../images/botups2-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u9502:hover
{
	margin: 0px 0px 0px 888px;
	background: transparent url("../images/botups2-rollover.jpg") no-repeat left top;
	background-size: contain;
}

#u9502:active
{
	margin: 0px 0px 0px 888px;
	background: transparent url("../images/botups2-rat%c3%b3n.jpg") no-repeat left top;
	background-size: contain;
}

#u9502.MuseLinkActive
{
	margin: 0px 0px 0px 888px;
	background: transparent url("../images/botups2-activo.jpg") no-repeat left top;
	background-size: contain;
}

#desprendim
{
	left: -4px;
	margin-top: 129px;
	position: relative;
}

#u5944-4
{
	z-index: 108;
	display: block;
	vertical-align: top;
	margin-left: 18px;
	position: relative;
}

#pu5649-8
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 25px;
}

#u5649-8
{
	z-index: 22;
	width: 703px;
	min-height: 489px;
	position: relative;
	margin-right: -10000px;
}

#u5649,#u5649-2,#u5649-3,#u5649-4
{
	font-size: 18px;
	line-height: 34px;
	color: #2E3192;
	font-weight: bold;
}

#u5775
{
	z-index: 16;
	width: 480px;
	position: relative;
	margin-right: -10000px;
	left: 729px;
}

#ppu6405
{
	width: 0.01px;
	margin-left: 35px;
}

#u6405
{
	z-index: 129;
	position: relative;
	width: 185px;
	margin-right: -10000px;
	margin-top: 34px;
	background: url("../images/u6405_states.png") no-repeat 0px 0px;
}

#u6405:hover #u6405_states
{
	background: url("../images/u6405_states-r.png") no-repeat 0px 0px;
}

#u13129-4
{
	z-index: 150;
	width: 480px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 729px;
}

#u9503
{
	z-index: 136;
	width: 360px;
	height: 30px;
	margin-left: 884px;
	position: relative;
	background: transparent url("../images/botups2-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u9503:hover
{
	margin: 0px 0px 0px 884px;
	background: transparent url("../images/botups2-rollover.jpg") no-repeat left top;
	background-size: contain;
}

#u9503:active
{
	margin: 0px 0px 0px 884px;
	background: transparent url("../images/botups2-rat%c3%b3n.jpg") no-repeat left top;
	background-size: contain;
}

#u9501.MuseLinkActive,#u9503.MuseLinkActive
{
	margin: 0px 0px 0px 884px;
	background: transparent url("../images/botups2-activo.jpg") no-repeat left top;
	background-size: contain;
}

#erosiones
{
	margin-top: 121px;
	position: relative;
}

#u5942-4
{
	z-index: 104;
	display: block;
	vertical-align: top;
	margin-left: 19px;
	position: relative;
}

#pu5651-23
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 21px;
}

#u5651-23
{
	z-index: 30;
	width: 703px;
	min-height: 631px;
	position: relative;
	margin-right: -10000px;
}

#u5651
{
	font-size: 16px;
	color: #2E3192;
	font-weight: bold;
	line-height: 30px;
}

#u5647-2,#u5647-4,#u5647-6,#u5649-6,#u5651-6
{
	padding-left: 35px;
}

#u5651-9
{
	padding-left: 35px;
	color: #000000;
}

#u5651-4,#u5651-7
{
	text-decoration: underline;
	font-weight: bold;
}

#u5651-12
{
	color: #000000;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5651-3,#u5651-15,#u5651-18,#u5651-21
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5651-10,#u5651-13,#u5651-16,#u5651-19
{
	line-height: 30px;
}

#u5651-2,#u5651-11,#u5651-14,#u5651-17,#u5651-20
{
	line-height: 27px;
}

#pu5788
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 721px;
}

#u5788
{
	z-index: 14;
	width: 480px;
	position: relative;
}

#u13125-4
{
	z-index: 138;
	width: 480px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	margin-top: 30px;
	position: relative;
}

#ppu6406
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 27px;
}

#u6406
{
	z-index: 132;
	position: relative;
	width: 185px;
	margin-right: -10000px;
	background: url("../images/u6406_states.png") no-repeat 0px 0px;
}

#u6396_states,#u6404_states,#u6405_states,#u6406_states
{
	height: 35px;
	width: 185px;
	vertical-align: top;
}

#u6406:hover #u6406_states
{
	background: url("../images/u6406_states-r.png") no-repeat 0px 0px;
}

#u9504
{
	z-index: 137;
	width: 360px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 849px;
	background: transparent url("../images/botups2-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u9504:hover
{
	margin: 7px -10000px 0px 0px;
	background: transparent url("../images/botups2-rollover.jpg") no-repeat left top;
	background-size: contain;
}

#u9504:active
{
	margin: 7px -10000px 0px 0px;
	background: transparent url("../images/botups2-rat%c3%b3n.jpg") no-repeat left top;
	background-size: contain;
}

#u9504.MuseLinkActive
{
	margin: 7px -10000px 0px 0px;
	background: transparent url("../images/botups2-activo.jpg") no-repeat left top;
	background-size: contain;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

